Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163516 - system-config-display does not check if xfs is running
Summary: system-config-display does not check if xfs is running
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-18 14:30 UTC by Milan Kerslager
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-31 00:13:36 UTC


Attachments (Terms of Use)
Error message from system-config-display when no xfs server is running (deleted)
2005-07-18 20:37 UTC, Milan Kerslager
no flags Details

Description Milan Kerslager 2005-07-18 14:30:02 UTC
When there is no xfs server running, system-config-display bomb out with an
error message. This could be trivial to display warning when no running xfs
server or more better when font inicialization fails.

Comment 1 Milan Kerslager 2005-07-18 20:37:51 UTC
Created attachment 116896 [details]
Error message from system-config-display when no xfs server is running

Comment 2 Adam Jackson 2006-10-31 00:13:36 UTC
Shouldn't be an issue in s-c-d in FC6.  Please reopen if this is still an issue
for you.


Note You need to log in before you can comment on or make changes to this bug.